;=========================================
;	DINO
;=========================================

[Hole]
Image=dino
Map=dino_m
View=dino_3
Music=practice
Tee Left=612
Tee Top=446
Tee Width=66
Tee Height=22
HoleX=238
HoleY=123
Vertical Score=0
ScoreX = 24
ScoreY = 554
Par=0
Masks=2
ButtonX=8
ButtonY=8

[Mask 1]
Name=dinom1
Left=442
Top=42
Width=290
Height=260

[Mask 2]
Name=dinom3
Left=182
Top=68
Width=130
Height=128

